@charset "UTF-8";
.popular-courses-wrapper {
  margin-top: 4rem;
  margin-bottom: 10px;
}

@media (max-width: 768px) {
  .popular-courses-wrapper {
    margin-bottom: 0px;
  }
}

.popular-courses-wrapper .main-title {
  font-size: 4.8rem !important;
  color: black;
  font-weight: bold;
  padding: .5em 0 0 0;
}

.popular-courses-wrapper .main-description {
  font-size: 30px;
  letter-spacing: -1px;
  line-height: 40px;
  color: #666666;
  padding: 40px 0px 70px;
  height: auto !important;
}

.popular-courses-wrapper .card-wrapper-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.popular-courses-wrapper .card-wrapper-2 .flex-item {
  -ms-flex-preferred-size: calc(50% - 10px);
  flex-basis: -webkit-calc(50% - 10px);
  flex-basis: calc(50% - 10px);
  max-width: -webkit-calc(50% - 10px);
  max-width: calc(50% - 10px);
  margin-bottom: 21px;
}

@media (max-width: 768px) {
  .popular-courses-wrapper .card-wrapper-2 .flex-item {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
  }
}

.popular-courses-wrapper .card-wrapper-2 .flex-item .card-img {
  height: 152px;
  overflow: hidden;
  background-size: cover;
}

.popular-courses-wrapper .card-wrapper-2 .flex-item .card-body {
  background: #FFFFFF;
  border: 1px solid #ccc;
  padding: 30px;
  display: inline-block;
  height: -webkit-calc(100% - 152px);
  height: calc(100% - 152px);
  width: 100%;
}

@media (max-width: 768px) {
  .popular-courses-wrapper .card-wrapper-2 .flex-item .card-body {
    height: auto;
    width: 100%;
  }
}

.popular-courses-wrapper .card-wrapper-2 .flex-item .card-body .heading {
  font-size: 20px;
  color: #000;
  font-weight: bold;
  margin-bottom: 17px;
}

.popular-courses-wrapper .card-wrapper-2 .flex-item .card-body .desc {
  font-size: 18px;
  color: #666;
  margin-bottom: 30px;
}

@media (max-width: 768px) {
  .popular-courses-wrapper .card-wrapper-2 .flex-item .card-body .desc {
    display: none;
  }
}

.popular-courses-wrapper .card-wrapper-2 .flex-item .card-body .lock a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 18px;
  line-height: 1.2;
  font-weight: 700;
  color: #0033ab;
  text-decoration: none;
}

.popular-courses-wrapper .card-wrapper-2 .flex-item .card-body .lock a:hover {
  color: #0033ab;
}

.popular-courses-wrapper .card-wrapper-2 .flex-item .card-body .lock a:hover:before {
  background: #FFFFFF;
  color: #0033ab;
}

.popular-courses-wrapper .card-wrapper-2 .flex-item .card-body .lock a:before {
  font-family: 'Font Awesome 5 Pro';
  width: 50px;
  height: 50px;
  color: #fff;
  background: #0033ab;
  border: 0.125rem solid #0033ab;
  border-radius: 50%;
  font-size: 14px;
  margin-right: 0.75rem;
  content: "\f30d";
  -webkit-transition: all .25s linear;
  transition: all .25s linear;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 100;
  font-size: 19px;
}

.popular-courses-wrapper .card-wrapper-2 .flex-item .card-body .arrow a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 18px;
  line-height: 1.2;
  font-weight: 700;
  color: #0033ab;
  text-decoration: none;
}

.popular-courses-wrapper .card-wrapper-2 .flex-item .card-body .arrow a:hover {
  color: #0033ab;
}

.popular-courses-wrapper .card-wrapper-2 .flex-item .card-body .arrow a:hover:before {
  background: #FFFFFF;
  color: #0033ab;
}

.popular-courses-wrapper .card-wrapper-2 .flex-item .card-body .arrow a:before {
  font-family: FontAwesome;
  width: 50px;
  height: 50px;
  color: #fff;
  background: #0033ab;
  border: 0.125rem solid #0033ab;
  border-radius: 50%;
  font-size: 14px;
  margin-right: 0.75rem;
  content: "\f054";
  -webkit-transition: all .25s linear;
  transition: all .25s linear;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.popular-courses-wrapper .card-wrapper-2 .flex-item .card-body .request-cont {
  max-width: -webkit-calc(100% - 200px);
  max-width: calc(100% - 200px);
  font-size: 14px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .popular-courses-wrapper .card-wrapper-2 .flex-item .card-body .request-cont {
    max-width: none;
    float: left !important;
    clear: both;
    margin-top: 20px;
  }
}

@media (max-width: 768px) {
  .popular-courses-wrapper .card-wrapper-2 .flex-item .card-body .request-cont {
    max-width: none;
    float: left !important;
    clear: both;
    margin-top: 20px;
  }
}

.popular-courses-wrapper .card-wrapper-2 .flex-item .card-body .request-cont a {
  font-size: 14px;
  text-align: right;
  color: #0032ab;
  font-weight: bold;
  white-space: nowrap;
}

.having-issue-cont {
  font-size: 18px;
}

.having-issue-cont a {
  color: #0032ab;
  font-weight: bold;
  text-decoration: none;
}

.having-issue-cont a:after {
  font: normal normal normal 14px/1 IcoMoon;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  padding: 0 0 0 7px;
  font-size: 10px;
  font-weight: bold;
}
